.content {
    background-color: #FFFFFF;
    margin: 50px 0px;
}

.content-narrow-s {
    margin: 50px 15px;
}

.content-narrow {
    margin: 50px 50px;
}

.content-narrow-l {
    margin: 50px 150px;
}

.content-narrow-xl {
    margin: 50px 300px;
}

.content-catproducts {
    width: 80%;
}

.category-container {
    margin-bottom: 80px;
}

.content-news {
    background-image: url("../images/background/skyline.png");
    background-repeat: no-repeat;
    background-position: bottom;
    background-size: auto 90%;
}

.content-flex {
    display: flex;
    justify-content: center;
    align-content: flex-start;
    flex-wrap: wrap;
}

.content-bordered {
    border-top: 2px solid #eee;
    border-bottom: 2px solid #eee;
}

.space-around {
    justify-content: space-around;
}

.flex-start {
    justify-content: flex-start;
}

#no-match-container {
    display: flex;
    flex-direction: column;
    align-items: center;
}

.content-sidenav {
    display: flex;
    flex-direction: column;
    width: 200px;
    margin-top: 20px;
}

.site-footer .group {
    display:flex;
}

/* Tablet */

@media screen and (max-width: 1050px) {
  
    .content {
        margin: 20px 0px;
    }

    .content-narrow-s {
        margin: 20px 3px;
    }

    .content-narrow {
        margin: 20px 5px;
    }

    .content-narrow-l {
        margin: 20px 20px;
    }

    .content-narrow-xl {
        margin: 20px 25px;
    }

    .content-news {
        background-size: auto 60%;
    }

    .content-catproducts {
        width: 100%;
        justify-content: space-around;
    }
  
}
